html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
	background:url(../image/back_html.jpg) bottom left repeat-x;
}
body {
	color: #000000;
	margin: 0px;
	padding: 0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(../image/back_body.jpg) top left repeat-x;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
h2 {
	color: #000000;
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 5px;
}
p {
	margin-top: 0px;
	margin-bottom: 20px;
	line-height:18px;
}
a, a:visited {
	color:#c1006b;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	color:#ff0084;
	text-decoration:none;
}
* :focus {
	outline: 0;
}
:-moz-any-link:focus {
	outline: none;
}
a, a:focus{
	border:none;	
	outline: none;!Important
}
a img {
	border: none;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input[type='text'], input[type='password'], textarea {
	padding: 4px;
	background: #eee;
	border: 1px solid;
	border-color: #ddd #eee #eee #ddd;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	margin-left:0;
	margin-right:0;
}
select {
	padding: 4px 4px 3px 4px;
	background: #eee;
	border: 1px solid;
	border-color: #ddd #eee #eee #ddd;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
label {
	cursor: pointer;
}
/* layout */
#container {
	width: 988px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background:url(../image/back_wrapper.jpg) top center no-repeat;
}
#column-left {
	float:left;
	clear:left;
	width:222px;
	margin-top:35px;
	margin-bottom:20px;
	background: url('../image/left_top.png') top center no-repeat;
	background-color:#ececec;
	padding-top:7px;
}
.left_bottom{
	background: url('../image/left_bottom.png') bottom center no-repeat;
	width:222px;
	height:23px;
	clear:both;
}
#column-right {
	float:right;
	width:222px;
	margin-top:35px;
	margin-bottom:20px;
	background: url('../image/left_top.png') top center no-repeat;
	background-color:#ececec;
	padding-top:7px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
	padding:35px 0 0 0;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 255px;
}
#column-right + #content {
	margin-right: 255px;
}
/* header */
#header {
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
	width:988px;
}
#header_top {
	height: 55px;
	margin-bottom: 7px;
	padding:10px 0 4px 0;
	background:url(../image/back_header_top.png) top center no-repeat;
}
#header #logo {
	float:left;
	margin:10px 0 0 5px;
}
#header #logo a{
	display:block;
}
#language {
	float:right;
	margin:6px 15px 0 0;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
}
#currency {
	margin:3px 10px 0 0;
	float:right;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #CCC;
	color: #999;
	text-decoration: none;
	margin:0px 2px 2px 2px;
	background-color:#f5f5f5;
}
#currency a b {
	color: #c1006b;
	text-decoration: none;
}
#welcome_user {
	float:left;
	padding:4px 0;
}
#header #cart {
	float:left;
	z-index: 999;
	margin-left:15px;
	padding:4px 8px 4px 35px;
	position:relative;
	background:url(../image/cart_icon_header.png) 4px 3px no-repeat;
	background-color:#f5f5f5;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
#header #cart .heading {
	float: left;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 12px;
	font-weight: bold;
	float:left;
	margin:0 5px 0 0;
	padding:0;
}
#header #cart .heading a {
	text-decoration: none;
}
#header #cart .heading a span {
	background:url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: absolute;
	top: 24px;
	right:0px;
	padding: 8px;
	width:300px;
	min-height: 150px;
	background: #f5f5f5;
	-webkit-border-radius: 3px 0px 3px 3px;
	-moz-border-radius: 3px 0px 3px 3px;
	-khtml-border-radius: 3px 0px 3px 3px;
	border-radius: 3px 0px 3px 3px;
}

#header #cart.active .heading {

}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	float:right;
	width: 233px;
	position:relative;
}
#header .button-search {
	position: absolute;
	right: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	cursor: pointer;
}
#header #search input {
	background: #f5f5f5;
	padding: 1px 26px 1px 5px;
	width: 200px;
	height: 23px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;	
}
#header #welcome {
	position: absolute;
	top: 47px;
	right: 0px;
	z-index: 5;
	width: 298px;
	text-align: right;
	color: #999999;
}
#header .links {
	clear: right;
    float: right;
    margin: 15px 0px 40px 0;
    width: 660px;
	height:45px;
	background: url('../image/back_main_menu.png') top left no-repeat;
	text-align:center;
}
#header .links a {
	float: left;
	display:block;
	margin-right: 2px;
	padding:16px 19px 13px 19px;
	text-align: center;
	color: #333;
	text-decoration: none;
	text-transform:uppercase;
	font-weight:bold;
	font-size: 12px;
}
#header .links a:hover, #header .links a.selected {
	color:#c1006b;
	background: url('../image/back_main_menu_link.png') top center no-repeat;
}
/* menu */
.menu, #menu {
	background: url('../image/back_headermenu.png') bottom center no-repeat;
	background-color:#fff;
	height: 48px;
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-khtml-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding: 0px;
	width:988px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 12px;
	font-weight:bold;
	color: #C1006B;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 17px 15px 17px 15px;
	z-index: 6;
	position: relative;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background-color:#111;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.information {
	background: #E8F6FF url('../image/information.png') 10px center no-repeat;
	border: 1px solid #B8E2FB;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {

}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
table.list .asc {
	padding-right: 15px;
	background: url('../image/asc.png') right center no-repeat;
}
table.list .desc {
	padding-right: 15px;
	background: url('../image/desc.png') right center no-repeat;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button, input.button {
    background: url("../image/cart_button.png") top left;
    color: #FFFFFF;
	font-size:13px;
	font-weight:bold;
    display: inline-block;
    margin-right: 5px;
    padding:8px 15px;
    text-decoration: none;
	border:none;
}
a.button:hover {
    color: #FFFFFF;
}
.button span {
    color: #FFFFFF;
    display: block;
}
.buttons {
	background: #fff;
	overflow: auto;
	padding: 6px;
	margin-bottom: 20px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;	
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD; 
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin:0 10px 20px 10px;
}
.box .box-heading, .box h2 {
	color: #333333;
    font-size: 21px;
    padding: 8px 0 5px 0;
	margin-bottom:15px;
	border-bottom:1px solid #cecece;
}
.box .box-content {
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
}
	
.box-product > div.prod_hold {
	width: 24%;
	float:left;
	vertical-align: top;
	margin-bottom: 25px;
	text-align:center;
	position:relative;	
}
#column-left .box-product > div.prod_hold, #column-right .box-product > div.prod_hold {
	width: 93%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 1px;
	text-align:center;
	background-color:#f5f5f5;
	padding:6px;
	position:relative;	
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
#column-left .box-product .image, #column-right .box-product .image {
	float:left;
	display: block;
	margin-bottom: 0px;
}
#column-left .box-product .image img, #column-right .box-product .image img {
	border:4px solid #eeeeee;

}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
#column-left .box-product .prod_name, #column-right .box-product .prod_name {
	float:left;
	clear:both;
	width:93%;
	text-align:center;
}
#column-left .label_small, #column-right .label_small {
	background: url("../image/label_small.png") no-repeat scroll center top transparent;
    display: block;
    height: 62px;
    padding: 8px 0 0 10px;
    position: absolute;
    right: 0;
    top: 7px;
    width: 84px;
}
#column-left .box-product .name a, #column-right .box-product .name a {
	color: #C1006B;
	text-decoration:underline;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
#column-left .box-product .name, #column-left .box-product .price, #column-right .box-product .name, #column-right .box-product .price {
	text-align:left;
	margin:0 0 0 65px;
}
#column-left .box-product .price, #column-left .box-product .price-new, #column-right .box-product .price, #column-right .box-product .price-new {
	font-size:14px;
	font-weight: bold;
}
.old_price {
	color: #888;
	font-size:11px;
	text-decoration: line-through;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
#column-left .box-product .price-old, #column-right .box-product .price-old {
	color: #666;
	text-decoration: line-through;
	font-size:11px;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
#column-left .box-product .cart a.button, #column-right .box-product .cart a.button {
	background: url("../image/add.png") no-repeat scroll left center #E1E1E1;
    display: block;
    margin:0 auto;
	float:left;
    padding: 3px 8px;
    text-decoration: none;
	font-size:11px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
#column-left .box-product .cart a.button:hover, #column-right .box-product .cart a.button:hover {
	background: url("../image/add.png") no-repeat scroll left center #b1b1b1;
}
#column-left .box-product .cart a.button span, #column-right .box-product .cart a.button span {
	color: #999999;	
}
#column-left .box-product .cart a.button:hover span, #column-right .box-product .cart a.button:hover span {
	color: #f5f5f5;	
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul, .box-account ul, .box-affiliate ul  {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li, .box-account > ul > li, .box-affiliate > ul > li {
	padding:0px;
}
.box-category > ul > li + li, .box-account > ul > li + li, .box-affiliate > ul > li + li {

}
.box-category > ul > li > a, .box-account > ul > li > a, .box-affiliate > ul > li > a {
    background: url("../image/bullet1.png") no-repeat 3px 11px;
    border-bottom: 1px solid #DCDCDC;
    color: #1D1D1D;
    display: block;
    font-size: 11px;
    padding: 8px 0 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category ul li a:hover, .box-category ul li a.active {
	color:#C1006B;
}
.box-category > ul > li a.active + ul {
	display: block;
	background-color: #E1E1E1;
    padding-left: 15px;
    padding-top:0px;
}
.box-category > ul > li ul > li {
	padding:0px;
}
.box-category > ul > li ul > li > a {
	background: url("../image/bullet1.png") no-repeat scroll 3px 11px transparent;
    color: #1D1D1D;
	border-bottom: 1px solid #DBDBDB;
    display: block;
    font-size: 11px;
    padding: 8px 0 8px 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
	border-bottom: 1px solid #EEEEEE;
	padding-bottom:8px;
}
.category-info .image {
	float: left;
	margin-right: 15px;
}
.category-info .image img{
	border: 5px solid #F1F1F1;
}
.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	float: left;
	padding:0;
}
.category-list ul li{
	list-style:none;
	float:left;
	margin:0 8px 8px 0;
	text-align:center;
}
.category-list ul li .cat_img {
	width:80px;
	height:80px;
	border:3px solid #f1f1f1;
	margin:0 0 8px 0;
	overflow:hidden;
}
.category-list li a {
	text-decoration: underline;
	font-weight: bold;
	display:block;
	width:86px;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 5px;
	overflow: hidden;
	margin-bottom:35px;
}
.product-filter .display_buttons {
	margin-right: 15px;
	float: left;
	padding-top: 4px;
}
.product-filter .sort {
	float: right;
}
.product-filter .limit {
	margin-left: 15px;
	float: right;
}
.product-compare {
	padding-top: 4px;
	margin-bottom: 10px;
	font-weight: bold;
	float:left;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.big_label {
	display:block;
	width:135px;
	float:right;
	background: url("../image/label_big.png") top center no-repeat;
	padding:5px 0 0 12px;
	text-align:center;	
}
.big_label b {
    color: #CECECE;
    font-size: 14px;
    font-weight: bold;
}
.big_label .main_price {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
}

ul.display {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
ul.display li {
	list-style:none;
	position:relative;
	clear:left;
	border-bottom:1px solid #e1e1e1;
	padding-bottom:5px;
	display:block;
	float:left;
	margin-bottom:20px;
	width:100%;
}
ul.display li a {
    text-decoration: none;
}
ul.display li .content_block {
    padding: 0 10px;
}
ul.display li .content_block h2 {
    margin: 0;
    padding: 5px;
    font-weight: normal;
    font-size: 1.7em;
}
ul.display li .content_block p {
    margin: 0;
    padding: 5px 5px 5px 245px;  /*--The left padding keeps the
content from flowing under the image--*/
}
ul.display li .content_block a img{ /*--Double border technique--*/
    margin: 0 15px 0 0;
    float: left;
}
ul.display li a {
    text-decoration: none;
}
ul.display li .content_block {
    padding: 0 10px;
}
ul.display li .content_block p {
    margin: 0;
    padding: 5px 5px 5px 245px;
}
ul.thumb_view li{ width: 33%; position:relative; float:left; clear:none; padding-bottom:10px; margin-left:2px; }
ul.thumb_view li h2 { display: inline; }
ul.thumb_view li p{ display: none; }
ul.thumb_view li .content_block a img { margin: 0; float:none; }
.display_buttons b {
	float:left;
	margin:0 9px 0 0;
}
a.switch_thumb {
    width: 34px;
    height: 19px;
    line-height: 26px;
    padding: 0;
    margin:0 0 0 0;
    display: block;
    background: url("../image/switch.png") no-repeat;
    outline: none;
    text-indent: -9999px;
	float:left;
}
a.swap { background-position: left bottom; }
a:hover.switch_thumb {
    filter:alpha(opacity=75);
    opacity:.75;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}

.product-list > div {
	overflow: auto;
	margin-bottom: 25px;
	position:relative;
	border-bottom: 1px solid #EEEEEE;
}
ul.display li .image {
	float: left;
	margin-right: 15px;
}
ul.thumb_view li .image {
	float: none;
	margin:0 auto;
	text-align:center;
}
ul.display li .description {
	line-height: 15px;
	margin:0 150px 25px 175px;
}
ul.thumb_view li .description {
	display:none;
}
ul.display li .rating {
	color: #7B7B7B;
}
ul.display li .big_label {
	display:block;
	width:125px;
	height:98px;
	position:absolute;
	top:0px;
	right:0;
	background: url("../image/label_big.png") top center no-repeat;
	padding:5px 0 0 12px;
	text-align:center;	
}
ul.thumb_view li .big_label {
    background: url("../image/label_small.png") no-repeat scroll center top transparent;
    display: block;
    height: 62px;
    padding: 8px 0 0 10px;
    position: absolute;
    right: 8px;
    top: 30%;
    width: 84px;	
}
ul.display li b {
	color:#666;	
}
ul.display li .big_label .main_price {
	color:#fff;
	font-size:17px;
	font-weight:bold;
}
ul.display li .big_label .main_price2 {
	color:#fff;
	font-size:17px;
	font-weight:bold;
}
ul.thumb_view li .big_label .main_price {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	clear:left;
	display:block;
	margin-top:8px;
}
ul.thumb_view li .big_label .main_price2 {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	clear:left;
	display:block;
}
ul.thumb_view li .big_label br {
	display:none;
}
ul.display li .big_label b {
	color:#cecece;
	font-size:14px;
	font-weight:bold;
}
ul.thumb_view li .big_label b {
	display:none;
}
ul.display li .price-old {
	color: #F00;
	text-decoration: line-through;
}
ul.display li h3 {
    border-bottom: 1px solid #CECECE;
	font-size:18px;
	margin:0 0 20px 175px;
	text-decoration:none;
}
ul.display li h3 a {
    color:#333;
	text-decoration:none;
	font-size:18px;
}
ul.thumb_view li h3 {
	clear:both;
	margin:0;
	text-align:center;
	font-size:12px;
	margin:0 0 10px 0;
	text-decoration:none;
}
ul.thumb_view li h3 a {
    color:#333;
	text-decoration:none;
	font-size:12px;
}
ul.display li .price-new {
	font-weight: bold;
}
ul.display li .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
ul.display li .cart {
	margin:0 0 3px 0;
	float:left;
}
ul.display li .wishlist, ul.display li .compare {
	float:left;
}
ul.display li .wishlist a, ul.display li .compare a, ul.display li .cart a {
	color: #333333;
	text-decoration: none;
	display: block;
	margin-right:12px;
	padding:5px 15px 4px 30px;
	background-color:#e3e3e3;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
ul.display li .wishlist a {
	background: url('../image/wish_icon.png') 2px 2px no-repeat;
	background-color:#e3e3e3;
}
ul.display li .compare a {
	background: url('../image/compare_icon.png') 2px 2px no-repeat;
	background-color:#e3e3e3;
}
ul.display li .cart a {
	background: url('../image/cart_icon.png') 2px 2px no-repeat;
	background-color:#e3e3e3;
}
ul.thumb_view li .wishlist a, ul.thumb_view li .compare a, ul.thumb_view li .cart a, a.prod_wish, a.prod_compare {
	display:block;
	width:24px;
	height:24px;
	text-align:center;
	text-indent:-9999px;
	padding:0 0 0 0;
}
ul.thumb_view li .wishlist a {
	background: url('../image/wish_icon.png') left top no-repeat;
	margin:0 19px 0 0;
}
a.prod_wish {
	background: url('../image/wish_icon.png') left top no-repeat;
	margin:5px 8px 0 0;
	float:left;
}
ul.thumb_view li .compare a, a.prod_compare {
	background: url('../image/compare_icon.png') left top no-repeat;
}
a.prod_compare {
	background: url('../image/compare_icon.png') left top no-repeat;
	margin:5px 8px 0 0;
	float:left;
}
ul.thumb_view li .cart a {
	background: url('../image/cart_icon.png') left top no-repeat;
	margin:0 19px 0 50px;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 24%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 25px;
	text-align:center;	
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
}
.product-grid .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-grid .price-new {
	font-weight: bold;
}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/add.png') left center no-repeat;
}
/* Product */
.product-info {
	margin-bottom: 20px;
	float:left;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	float:right;
	width:389px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	text-align: center;
}
.product-info .image-additional {
	width: 300px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
}
.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}

.product-info .price {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 15px;
	position:relative;
	float:left;
	width:100%;
}
.product-info .price .price-tax, .product-info .price .reward, .product-info .price .discount {
	text-align:right;
	float:right;
	margin-right:10px;
}
.product-info .price .description {
	padding: 5px 0 10px 0;
	margin-bottom: 10px;
	line-height: 20px;
	font-size:12px;
	float:left;
}
.product-info .price .description span {
	font-weight:bold;
}
.product-info .price .description a {
	text-decoration: none;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 0 10px 0;
	margin-bottom: 10px;
	color: #000000;
	width:100%;
	float:left;
}
.product-info .cart {
	padding: 0px 0 10px 0;
	margin-bottom: 20px;
	color: #4D4D4D;
	width:369px;
	float:left;
	background-color: #F7F7F7;
    border: 1px solid #DDDDDD;
    padding: 10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border: 1px solid #DDDDDD;
	margin-bottom: 10px;
	width:100%;
	float:left;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	height:17px;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
	background-color:#f8f8f8;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-bottom: 1px solid #e1e1e1;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
	background-color:#f8f8f8;
	color:#666;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #e1e1e1;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #e1e1e1;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
	clear:both;
	margin:15px 0;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: left;
	width: 49%;
	clear:both;
	margin:15px 0;
}
img#captcha, .captcha_img, .return-captcha img {
	margin:10px 0 0 0;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background-color:#f8f8f8;
	color:#666;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #e1e1e1;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #e1e1e1;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 
#footer {
	clear: both;
	min-height: 312px;
    background: url("../image/back_footer.jpg") bottom center no-repeat;
    clear: both;
    width: 949px;
	padding:20px;
	-webkit-border-radius: 6px 6px 0px 0px; 
	-moz-border-radius: 6px 6px 0px 0px;
	-khtml-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}
#footer h3 {
	border-bottom: 1px solid #C9C9C9;
    color: #333333;
    font-size: 17px;
    font-weight: bold;
    margin: 10px 0;
    padding: 0 0 8px;
}
#footer .column_big {
	float: left;
	width:405px;
	margin:0 30px 0 0;
	min-height: 100px;
}
#footer .column {
	float: left;
	width:170px;
	min-height: 100px;
}
#footer .column ul {
	margin-top: 0px;
	margin-left: 8px;
	padding: 0;
}
#footer .column ul li {
	margin-bottom: 3px;
	list-style:none;
}
#footer .column a {
	color: #404040;
    display: block;
    padding: 3px 0;
    text-decoration: none;
    text-transform: uppercase;
}
#footer .column a:hover {
	text-decoration: underline;
}
#powered {
	margin: 5px 10px 20px 0;
	text-align: right;
	clear: both;
	font-size:11px;
	color:#aeaeae;
}
#powered a {
color:#999;
}
span.payment {
	float:left;
	background: url('../image/cards.png') top left no-repeat;
	display:block;
	width:284px;
	height:24px;
	margin:-4px 0 0 10px;
}
/* banner */
.banner {

}
#header div.banner {
	margin:25px 0 0 0;
	float:left;
	clear:both;
	width:988px;
	height:147px;
	padding:0px;
	text-align:center;
	background: url('../image/back_banners.png') top center no-repeat;
}
#header .banner div {
	display:block;
	height:116px;
	float:left;
	margin:8px 0 0 7px;
	border:1px solid #d7d7d7;
}
#header .banner div:hover{
	border:1px solid #919191;
}
.banner div img {
	margin-bottom: 20px;
}
/* Clear Fix Hack ------------------------------------------------------------------------------------*/


.fixed:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.fixed {
	display:block;
}
/*  \*/
.fixed {
	min-height:1%;
}
* html .fixed {
	height:1%;
}
.last {
	margin-right:0px;
}
.clear {
	clear:both;
	font-size: 0;
	line-height: 0;
	height: 0
}
.block {
	display:block;
}

#header .slideshow {
    background: url("../image/back_slider.jpg") no-repeat center bottom;
	padding-bottom:20px;
	margin:0;
	float:left;
}
.featured {
	clear:both;
	margin-bottom:40px;
	text-align:center;
}
.featured .holder{
	width:968px;
	height:224px;
	background: url('../image/back_featured_home.jpg') top center no-repeat;
	padding:10px;
	position:relative;
}
.featured .scrollable{
	width:898px;
	height:210px;
	background-color:#fff;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
a.scroll_item {
	display:block;
	width:161px;
	margin:0 5px 0 4px;
	padding:5px;
	border:none;
	text-decoration:none;
	float:left;
	position:relative;
	text-align:center;
}
.prod_name {
	padding:5px;
	font-size:12px;
	color:#666;
	line-height:16px;
}
.prod_price {
	padding:5px;
	font-size:12px;
	font-weight:bold;
	line-height:16px;
	position:absolute;
	top:105px;
	left:5px;
	background-color:#111;
	color:#fff;
}
.scrollable .items {
	width:20000em;
	position:absolute;
}
.items div {
	float:left;
}
.featured .prev {
	display:block;
	width:31px;
	height:31px;
	text-indent:-9999px;
	background: url('../image/nivo_nav.png') top left no-repeat;
	position:absolute;
	top:45%;
	left:8px;
}
.featured .next {
	display:block;
	width:31px;
	height:31px;
	text-indent:-9999px;
	background: url('../image/nivo_nav.png') top right no-repeat;
	position:absolute;
	top:45%;
	right:8px;
}
a.add_small {
	background: url("../image/cart_icon.png") no-repeat scroll 2px 2px #E3E3E3;
    background-color: #E3E3E3;
    color: #333333;
    display: block;
    margin:0 auto;
	width:59px;
	text-align:left;
	clear:both;
    padding: 5px 15px 4px 30px;
	font-size:11px;
    text-decoration: none;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

h1 {
    font-size: 24px;
    border-bottom: 1px solid #DCDCDC;
    padding:0 0 8px 0;
	margin:0 0 20px 0;
	text-align:left;
	font-weight:normal;
}
h2 {
	font-size:21px;
    border-bottom: 1px solid #DCDCDC;
    padding:0 0 8px 0;
	margin-bottom:20px;
	text-align:left;
}
h3 {
    font-size: 18px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
h4 {
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
h5 {
    font-size: 15px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
h6 {
    font-size: 14px;
    margin: 0 0 10px;
    padding: 0 0 5px;
	text-align:left;
}
a.wrap_link{
	text-decoration:none;
	margin:0;
	padding:0;
	width:100%;
	display:block;
}
a .prod_name{
	color:#333;
	font-size:12px;
	font-weight:bold;
	padding-top:8px;
}
span.label_small {
	display:block;
	width:84px;
	height:62px;
	background: url("../image/label_small.png") top center no-repeat;
	padding:8px 0 0 10px;
	position:absolute;
	top:40%;
	right:0;
}
.price_main {
	font-size:12px;
	font-weight:bold;
	color:#fff;
}
.price_main2 {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	display:block;
	margin-top:6px;
}
span.purple {
	font-weight:bold;
	font-size:18px;
	color:#950053;
}
#accordion {
	float:left;
	margin-bottom:30px;
}
#accordion h2 {
background: url("../image/arow_up_down.png") no-repeat scroll 8px 14px #F0F0F0;
    border: 1px solid #E1E1E1;
    cursor: pointer;
    margin: 2px 0;
    padding: 8px 32px;	
}
#accordion h2 a {
	color: #333333;
	font-size: 18px;
}
#accordion h2.ui-state-active {
	background: url("../image/arow_up_down.png") no-repeat scroll 8px -12px #F0F0F0;
}
#accordion .ui-icon {
	display:none;
}
.menu ul#topnav {
	margin:0 auto;
	padding:0;
	height:41px;
}
.menu ul#topnav li {
	display:block;
	float:left;
	list-style:none;
	position:relative;
}
.menu ul#topnav li a {
	display:block;
	float:left;
	color:#c1006b;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	padding:17px 15px 10px 15px;
	margin:0;
	border-right:1px solid #f3f3f3; 
}
.menu ul#topnav li:hover a { 
	color:#111;	
}
.menu ul#topnav ul.children {
	position:absolute;
	display:none; 
	width:179px;  
	top:37px; 
	left:0;
	z-index:9999;
	padding:10px 0px 1px 0px;
	margin:0;
	background: url('../image/back_drop.png') top left no-repeat;
	float:left;
}
.menu ul#topnav ul.children ul.children2 {
	position:absolute;
	display:none; 
	width:179px;  
	top:0px; 
	left:179px;
	z-index:9999;
	padding:0px 0px 1px 0px;
	margin:0;
	background: url('../image/back_drop.png') bottom left no-repeat;
	float:left;
}
.menu ul#topnav ul.children li {
	float:left;
	clear:both;
	border-bottom:1px dotted #666;
}  
.menu ul#topnav ul.children a, .menu ul#topnav li:hover ul.children a {
	display:block;
	width:160px; 
	height:auto; 
	padding:7px 4px 7px 15px; 
	float:left;   
	font-size:12px;
	font-weight:normal;
	background:none;
	text-align:left;
	text-transform:none;
	color:#fff;
	border:none;
}    
.menu ul#topnav ul.children a:hover, .menu ul#topnav li:hover ul.children li {
	background:none;
}
.menu ul#topnav ul.children li a:hover {
	background:none;
	background-color:#444;
	color:#fff;
}
span.address {
	display:block;
	padding-left:30px;
	background: url('../image/address.png') top left no-repeat;
	margin-top:15px;
	font-size:14px;
}
span.phone {
	display:block;
	padding-left:30px;
	background: url('../image/phone.png') top left no-repeat;
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
}
span.fax {
	display:block;
	padding-left:30px;
	background: url('../image/fax.png') top left no-repeat;
	font-size:16px;
	font-weight:bold;
	margin-top:15px;
}
div.tags {
	float:left;
	clear:left;
	width:100%;
	margin:10px 0 30px 0;
	}
#facebook_holder {
	padding:10px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background-color:#e1e1e1;
	margin-bottom:15px;
}
#footer .lined {
	height:2px;
	border-top:1px solid #C9C9C9;
	margin-bottom:8px;
}